icon

We found results for “

CVE-2014-2888

Good to know:

icon

Date: April 23, 2014

lib/sfpagent/bsig.rb in the sfpagent gem before 0.4.15 for Ruby allows remote attackers to execute arbitrary commands via shell metacharacters in the module name in a JSON request.

Language: Ruby

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version 0.4.15

Learn More

CVSS v2

Base Score:
Access Vector (AV): NETWORK
Access Complexity (AC): LOW
Authentication (AU): NONE
Confidentiality (C): PARTIAL
Integrity (I): PARTIAL
Availability (A): PARTIAL
Additional information:

Do you need more information?

Contact Us